﻿© 2007 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub WR6000 (1 yr) Input Noise Tests IEEE
DATE:                  2007-10-04 07:20:54
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       72
=============================================================================
#
#  Procedure Author:
#        DFM, DAC
#
#  Model(s) Covered:
#        WaveRunner 6030, 6050, 6051, 6100, and 6200
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        Sub WR6000 (1 yr) Input Noise VER IEEE
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  Global Variables Used:
#
#    @Chan
#      This variable specifies which channel of the oscilloscope
#      is currently being tested.
#        @Chan = 1 designates Channel 1
#        @Chan = 2 designates Channel 2
#        @Chan = 3 designates Channel 3
#        @Chan = 4 designates Channel 4
#        @Chan = 5 designates External input
#
#    @NumChan
#      This variable specifies the number of channels the WaveRunner
#      Series Model has.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {PEAK to PEAK NOISE TEST}
  1.003  DISP         Ensure NOTHING is connected to the UUT
  1.003  DISP         vertical input channels at this time.
  1.003  DISP
  1.003  DISP         The next routine operator intervention
  1.003  DISP         occurs in approximately 3 minutes...
  1.004  MATH         @Chan = 1
  1.005  CALL         Sub WR6000 (1 yr) Input Noise VER IEEE

  1.006  MATH         @Chan = 2
  1.007  CALL         Sub WR6000 (1 yr) Input Noise VER IEEE

  1.008  IF           @NumChan == 4
  1.009  MATH         @Chan = 3
  1.010  CALL         Sub WR6000 (1 yr) Input Noise VER IEEE

  1.011  MATH         @Chan = 4
  1.012  CALL         Sub WR6000 (1 yr) Input Noise VER IEEE
  1.013  ENDIF

  1.014  END
